/*---------------------------------------------- Dark Skin - Stylesheet ------------------------------------------------------*/

/* Global Properties ------------------------------------------------------------------------*/

body {
	color:#999;
	background:#333 url(yellow/bg.png) left top repeat;
}
/* Link style */

a {
	color: #FFC20E;
}
/* Headings styles */

h1, h2, h3, h4, h5, h6 {
	color:#fff;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#fff;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #FFC20E !important;
}
/* Basic styles */

strong, b {
	color:#ddd;
}
abbr[title], acronym[title], dfn[title] {
	border-bottom: 1px dotted #999;
}
/* Forms */

input[type="text"], textarea {
	color: #666;
}
label {
	color:#666;
}
input, textarea {
	background-color:#111;
}
button, input[type="reset"], input[type="button"], input[type="submit"], input[type="submit"].submit {
	background:transparent url(yellow/button-white.png) left top repeat-x;
	color:#333;
	text-shadow:0 1px 0 #fff;
}
button:hover, input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="submit"].submit:hover {
	background:transparent url(yellow/button-white.png) bottom repeat-x;
}
/* Pre / code */

code, pre {
	border:1px solid #111;
	background:transparent url(yellow/opacity30.png) left top repeat;
	color:#ffff99;
}
/* Content styles */

.entry p {
	text-shadow:0 1px 0 #111;
}
/* Table */

table.styled-table th {
	background:transparent url(yellow/opacity50.png) left top repeat;
	color: #ddd;
}
table.styled-table td {
	color: #666;
	border-bottom:1px solid #111;
}
table.styled-table td {
	background:transparent url(yellow/opacity30.png) left top repeat;
}
table.styled-table tr:hover td {
	background:transparent url(yellow/opacity50.png) left top repeat;
}
/* Images */

.none a.autoload {
	background:transparent url(yellow/loader.gif) 50% 50% no-repeat;
}
.dark {
	background:#111;
}
.dark a.autoload {
	background:#111 url(yellow/loader.gif) 50% 50% no-repeat;
}
.light {
	background:#fff;
}
.light a.autoload {
	background:#fff url(yellow/loader.gif) 50% 50% no-repeat;
}
.shadow, .shadow-big {
	background:transparent url(yellow/shadow-l.png) center bottom no-repeat;
}
.shadow-big {
	background:transparent url(yellow/shadow-xl.png) center bottom no-repeat;
}
.shadow a.autoload, .shadow-big a.autoload {
	background:transparent url(yellow/loader.gif) 50% 50% no-repeat;
}
/* Global Elements ------------------------------------------------------------------------*/

 

/* Message */

.message {
	color:#ffff99;
}
/* Divider */

.divider {
	background:transparent url(yellow/divider.png) left top repeat-x;
}
/* Glows */

.glow-big-up {
	background: transparent url(yellow/glow-big-strong-up.png) center bottom no-repeat !important;
}
.glow-big {
	background: transparent url(yellow/glow-big.png) center top no-repeat !important;
}
.glow {
	background: transparent url(yellow/glow.png) center top no-repeat !important;
}
/* Buttons */

a.button {
	-moz-box-shadow: 2px 2px 5px 0px #111;
	-webkit-box-shadow: 2px 2px 5px 0px #111;
	box-shadow: 2px 2px 5px 0px #111;
}
a.button-white {
	background:transparent url(yellow/button-white.png) left top repeat-x;
	color:#333;
	text-shadow:0 1px 0 #fff;
}
a:hover.button-white {
	background:transparent url(yellow/button-white.png) left -40px repeat-x;
}
a.button-orange, a.button-green, a.button-violet, a.button-orange {
	color:#fff;
	text-shadow:0 1px 0 #333;
}
a.button-orange {
	background:transparent url(yellow/button-orange.png) left top repeat-x;
}
a:hover.button-orange {
	background:transparent url(yellow/button-orange.png) left -40px repeat-x;
}
a.button-green {
	background:transparent url(yellow/button-green.png) left top repeat-x;
}
a:hover.button-green {
	background:transparent url(yellow/button-green.png) left -40px repeat-x;
}
a.button-violet {
	background:transparent url(yellow/button-violet.png) left top repeat-x;
}
a:hover.button-violet {
	background:transparent url(yellow/button-violet.png) left -40px repeat-x;
}
a.button-orange {
	background:transparent url(yellow/button-orange.png) left top repeat-x;
}
a:hover.button-orange {
	background:transparent url(yellow/button-orange.png) left -40px repeat-x;
}
/* Big button */

a.button-big {
	text-shadow:none;
	color:#fff;
	background:transparent url(yellow/button-big.png) left top no-repeat;
}
a:hover.button-big {
	background:transparent url(yellow/button-big.png) left bottom no-repeat;
}
/* Black box */

.black-box {
	color:#999 !important;
	border-bottom:1px solid #333;
	background:#111 url(yellow/black-box-bg.png) left top repeat-x;
}
.black-box p {
	text-shadow:none;
}
/* Shadow Boxes */

.shadow-box-medium {
	background:transparent url(yellow/shadow-l.png) center bottom no-repeat;
}
.shadow-box-big {
	background:transparent url(yellow/shadow-xl.png) center bottom no-repeat;
}
/* Blockquote */

blockquote p {
	color: #999 !important;
	padding: 0px !important;
	font-size: 15px;
}
blockquote .author {
	color:#666;
}
/* Headings */

.tab-heading {
	color:#fff;
	background:transparent url(yellow/tab-heading-bg.png) center top no-repeat;
}
.line-heading, .module-heading {
	background:transparent url(yellow/divider.png) left bottom repeat-x;
}
.module-heading {
	color:#444;
}
/* Toggle */

.toggle .switch {
	background: transparent url(yellow/list-toggle-plus.png) right 50% no-repeat;
}
.toggle .active {
	background: transparent url(yellow/list-toggle-minus.png) right 50% no-repeat;
}
/* Accordion */

ul.accordion li {
	border-bottom:1px solid #333;
}
ul.accordion li.active a.title {
	color:#fff;
}
ul.accordion li a.title {
	color:#999;
}
ul.accordion li a:hover.title {
	color:#fff;
}
/* Check lists */

ul.check-list-green li {
	background: transparent url(yellow/icon-check-green.png) left 4px no-repeat;
}
ul.check-list-orange li {
	background: transparent url(yellow/icon-check-orange.png) left 4px no-repeat;
}
ul.check-list-violet li {
	background: transparent url(yellow/icon-check-violet.png) left 4px no-repeat;
}
ul.check-list-blue li {
	background: transparent url(yellow/icon-check-blue.png) left 4px no-repeat;
}
/* Bullet lists */

ul.bullet-list-green li {
	background: transparent url(yellow/icon-bullet-green.png) left 4px no-repeat;
}
ul.bullet-list-orange li {
	background: transparent url(yellow/icon-bullet-orange.png) left 4px no-repeat;
}
ul.bullet-list-violet li {
	background: transparent url(yellow/icon-bullet-violet.png) left 4px no-repeat;
}
ul.bullet-list-blue li {
	background: transparent url(yellow/icon-bullet-blue.png) left 4px no-repeat;
}
/* Latest tweets */

.tweets {
	background:transparent url(yellow/twitter-header.png) center top no-repeat;
}
.tweets li p.tweet {
	color:#ddd;
}
.tweets li p.tweet-date {
	color:#666;
}
/* Layout ------------------------------------------------------------------------*/

.home .page-section .content { background-image: none !important; }
.content {
	background: transparent url(yellow/glow-big-strong.png) center top no-repeat !important;
}
.section {
	background:#e8e8e8 url(yellow/section-bg.png) left top repeat;
}
.section-line {
	background:transparent url(yellow/divider.png) left top repeat-x;
}
.section-header {
	background:transparent url(yellow/section-header.png) left top no-repeat;
	-moz-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}
.section-header h1, .section-header h2 {
	color:#fff;
	text-shadow:0 1px 0 #111;
}
/* Header ------------------------------------------------------------------------*/

#header {
	background: url(yellow/header-bg.png) center top no-repeat;
}
#page-header {
	background: url(yellow/header-dark.png) no-repeat scroll center top transparent;
}
/* Menu ------------------------------------------------------------------------*/

ul#menu li a {
	color: #fff;
	text-shadow:0 1px 0 #111;
}
ul#menu li a:hover {
	color:#FFC20E;
}
ul#menu ul {
	-moz-box-shadow: 2px 2px 2px 0px #111;
	-webkit-box-shadow: 2px 2px 2px 0px #111;
	box-shadow: 2px 2px 6px 0px #111;
	border:1px solid #333;
	background:#333;
}
ul#menu li li:nth-child(odd) {
	background:#383838;
}
ul#menu li li:hover {
	background-color: #3366cc;
	-webkit-transition: all .2s ease-out;
	background-color: #3366cc;
	-moz-transition: all .2s ease-out;
	background-color: #3366cc;
	transition: all .2s ease-out;
	background-color: #3366cc;
}
ul#menu li li a {
	color:#ccc;
	text-shadow:none;
}
ul#menu li li a:hover {
	color:#ccc;
}
/* Helper slider styles ------------------------------------------------------------------------*/

.slider-wrap-blue {
	background:transparent url(yellow/slider-blue-bg.jpg) top center no-repeat;
}
.slider-wrap-dotted {
	background:transparent url(yellow/slider-dotted-bg.png) left top repeat-x;
}
.rs-nav a {
	background:transparent url(yellow/slider-nav.png) right top no-repeat;
}
.rs-nav .active {
	background:transparent url(yellow/slider-nav.png) left top no-repeat;
}
.rs-next {
	background:transparent url(yellow/slider-next.png) left top no-repeat;
}
.rs-prev {
	background:transparent url(yellow/slider-prev.png) left top no-repeat;
}
.rs-play {
	background:transparent url(yellow/slider-play.png) left top no-repeat scroll;
}
.rs-pause {
	background:transparent url(yellow/slider-pause.png) left top no-repeat scroll;
}
.rs-image {
	display: none;
}
/* Big slider (homepage and showcase) */
.big-slider .rs-caption {
	border-top: 0px !important;
	background: none !important;
}
.big-slider .rs-caption {
	margin: 16px;
	left: -34px !important;
	top: 180px;
	padding: 18px;
	width: 670px;
}
.big-slider .rs-caption > p, .big-slider .rs-caption strong {
	color: #fff !important;
}
/* Sliders - Custom Slider */

.size-m {
	background:transparent url(yellow/shadow-s.png) center bottom no-repeat;
}
.size-l {
	background:transparent url(yellow/shadow-l.png) center bottom no-repeat;
}
.size-xl {
	background:transparent url(yellow/shadow-xl.png) center bottom no-repeat;
}
/* Sections ------------------------------------------------------------------------*/



/* Latest Works */

a#view-projects-btn {
	background:transparent url(yellow/view-projects-btn.png) center top no-repeat;
}
a:hover#view-projects-btn {
	background:transparent url(yellow/view-projects-btn.png) center bottom no-repeat;
}
.latest-works header {
	background:transparent url(yellow/col-header.png) center top no-repeat;
}
.latest-works header span {
	color:#fff;
	text-shadow:0 1px 0 #333;
}
.latest-works footer {
	background:transparent url(yellow/col-footer.png) center top no-repeat;
}
.col-1-3 .portfolio-image {
	background:transparent url(yellow/shadow-s.png) center bottom no-repeat;
}
.col-1-2 .portfolio-image {
	background:transparent url(yellow/shadow-m.png) center bottom no-repeat;
}
.col-2-3 .portfolio-image {
	background:transparent url(yellow/shadow-l.png) center bottom no-repeat;
}
/* Sortable Portfolio */

.portfolio-nav li a {
	background:transparent url(yellow/button-white.png) left top repeat-x;
	color:#333;
	text-shadow:0 1px 0 #fff;
}
.portfolio-nav li a:hover {
	background:transparent url(yellow/button-white.png) left -40px repeat-x;
	color:#333;
	text-shadow:0 1px 0 #fff;
}
.portfolio-nav li a.active {
	background:transparent url(yellow/button-yellow.png) left top repeat-x;
	color:#000;
	text-shadow:none;
}
.portfolio-grid .grid-item header {
	background:transparent url(yellow/col-header.png) center top no-repeat;
}
.portfolio-grid .grid-item header span {
	color:#fff;
	text-shadow:0 1px 0 #333;
}
.portfolio-grid .grid-item footer {
	background:transparent url(yellow/col-footer.png) center top no-repeat;
}
.portfolio-hover {
	background:#000;
}
.portfolio-content h2 {
	color:#fff;
}
.portfolio-links a {
    background:transparent url(yellow/button-white.png) left top repeat-x;
    color: #333;  text-shadow: 0 1px 0 #fff;
}
.portfolio-links a:focus {
    background: transparent url(yellow/button-yellow.png) left top repeat-x;
    color: #000;
    text-shadow: none;
}
.portfolio-links a:hover {
    background:transparent url(yellow/button-white.png) left -40px repeat-x
}
.portfolio-cat span {
	color:#999;
	background:#333;
	border-bottom:1px solid #666;
}
/* Services */

.services-list p {
	color:#666;
}
/* News */

.news-list-top {
	background:transparent url(yellow/news-list-top.png) left top no-repeat;
}
.news-list ul li {
	background:transparent url(yellow/news-list-item.png) left top no-repeat;
}
.news-list li:hover {
	background:transparent url(yellow/news-list-item.png) left -65px no-repeat;
}
.news-list li:hover .active, .news-list .active {
	background:transparent url(yellow/news-list-item.png) left bottom no-repeat !important;
}
.news-list p {
	color:#ddd;
	text-shadow:none;
}
.news-list .date {
	color:#999;
}
.news-list .active .date {
	color:#ddd;
}
.news-list-footer {
	background:transparent url(yellow/news-list-footer.png) left top no-repeat;
}
.news-list a.nav-prev {
	background:transparent url(yellow/news-list-up-btn.png) left top no-repeat;
}
.news-list a:hover.nav-prev {
	background:transparent url(yellow/news-list-up-btn.png) left bottom no-repeat;
}
.news-list a.nav-next {
	background:transparent url(yellow/news-list-down-btn.png) right top no-repeat;
}
.news-list a:hover.nav-next {
	background:transparent url(yellow/news-list-down-btn.png) right bottom no-repeat;
}
/* Skills */

ul.skills li .skill {
	color:#999;
}
ul.skills li .skill span {
	color:#666;
}
.skill-bar {
	background:transparent url(yellow/skill-bar.png) left bottom no-repeat;
}
.skill-bar span {
	background:transparent url(yellow/skill-bar.png) left top no-repeat;
}
.skills-graph {
	background:transparent url(yellow/skills-graph.png) left top no-repeat;
}
/* Comments ------------------------------------------------------------------------*/

h3.comments-heading {
	color:#ddd;
	background:transparent url(yellow/divider.png) left bottom no-repeat;
}
h3.comments-heading span {
	color:#444;
}
.commenter img {
	border:4px solid #111;
}
.commenter-name, commenter-name a {
	color:#ddd;
}
.comment-date {
	color:#444;
}
.commenter-name a {
	color:#ddd;
}
.comment-text {
	border-left:1px solid #333;
	border-bottom:1px solid #333;
}
.comment-text:hover {
	border-color: #666;
	-webkit-transition: all .3s ease-out;
	border-color: #666;
	-moz-transition: all .3s ease-out;
	border-color: #666;
	transition: all .3s ease-out;
}
/* Comment reply link */

.comment .reply a {
	background:#333;
	text-shadow:none;
	color:#999;
}
.comment .reply a:hover {
	color:#fff;
	background-color: #3366cc;
	-webkit-transition: all .2s ease-out;
	background-color: #3366cc;
	-moz-transition: all .2s ease-out;
	background-color: #3366cc;
	transition: all .2s ease-out;
	background-color: #3366cc;
}
.comment-form h3 {
	color:#ddd;
	background:transparent url(yellow/divider.png) left bottom no-repeat;
}
#cancel-comment-reply {
	float:right;
}
#cancel-comment-reply a {
	color:#666;
	background:transparent url(yellow/delete.png) right center no-repeat;
}
.comment-form h3 span {
	color:#666;
}
span.not-pub {
	color:#666;
}
.form-allowed-tags {
	color:#666;
}
.form-allowed-tags span {
	color:#444;
}
/* Contact ------------------------------------------------------------------------*/



/* Contact Form */

.r-form .error {
	border: 1px solid #ffff99;
}
.rf-message {
	color:#ffff99;
}
.rf-loader {
	background:transparent url(yellow/loader.gif) 50% 50% no-repeat scroll;
}
input.rf-send {
}
/* Google Maps */

.gmap, .gmap strong {
	color:#111 !important;
}
/* Page navigation ------------------------------------------------------------------------*/

#page-nav {
	color:#444;
}
#page-nav a {
	color:#666;
}
#page-nav a:hover {
	color:#3366cc;
}
/* Entry ------------------------------------------------------------------------*/

/* Entry Meta */

.entry-heading {
	background:transparent url(yellow/divider.png) left bottom repeat-x;
}
.entry-meta {
	color:#666;
}
.entry-meta a {
	color:#999;
}
.entry-meta span {
	border-right:1px solid #444;
}
.entry-tax {
	background:#191919;
}
.entry-tax span {
	border:none;
	color:#444;
}
.entry-tax span a {
	border:none;
	color:#999;
}
/* Author Box */

.about-author img {
	background:#111;
}
/* Related articles */

.related-image {
	border:4px solid #191919;
}
.related-meta {
	color:#666;
	background:#191919;
}
.entry-meta a:hover {
	color: #3366cc;
	-webkit-transition: all .2s ease-out;
	color: #3366cc;
	-moz-transition: all .2s ease-out;
	color: #3366cc;
	transition: all .2s ease-out;
	color: #3366cc;
}
.related-meta:hover {
	background-color: #111;
	-webkit-transition: all .4s ease-out;
	background-color: #111;
	-moz-transition: all .4s ease-out;
	background-color: #111;
	transition: all .4s ease-out;
	background-color: #111;
}
.related-meta span {
	color:#444;
}
a.related-title {
	color:#999;
}
a:hover.related-title {
	color: #3366cc;
	-webkit-transition: all .2s ease-out;
	color: #3366cc;
	-moz-transition: all .2s ease-out;
	color: #3366cc;
	transition: all .2s ease-out;
	color: #3366cc;
	text-decoration:none;
}
/* More link */

a.more-link {
	background:#3366cc;
	color:#fff;
}
a:hover.more-link {
	background-color: #333;
	-webkit-transition: all .2s ease-out;
	background-color: #333;
	-moz-transition: all .2s ease-out;
	background-color: #333;
	transition: all .2s ease-out;
	background-color: #333;
	color:#fff;
}
/* Entry image */

.entry-image a {
	background:#111 url(yellow/loader.gif) 50% 50% no-repeat;
}
/* Footer ------------------------------------------------------------------------*/

#footer {
	background:transparent url(yellow/footer-bg.png) center top no-repeat;
}
/* Copyright */

#copyright p {
	color:#ccc;
}
/* Social icons */

/* Twitter icon */

a.twitter {
	background:transparent url(yellow/icon-twitter.png) left top no-repeat;
}
a:hover.twitter {
	background:transparent url(yellow/icon-twitter.png) left bottom no-repeat;
}
/* Facebook icon */

a.facebook {
	background:transparent url(yellow/icon-facebook.png) left top no-repeat;
}
a:hover.facebook {
	background:transparent url(yellow/icon-facebook.png) left bottom no-repeat;
}
/* Vimeo icon */

a.vimeo {
	background:transparent url(yellow/icon-vimeo.png) left top no-repeat;
}
a:hover.vimeo {
	background:transparent url(yellow/icon-vimeo.png) left bottom no-repeat;
}
/* Flickr icon */

a.flickr {
	background:transparent url(yellow/icon-flickr.png) left top no-repeat;
}
a:hover.flickr {
	background:transparent url(yellow/icon-flickr.png) left bottom no-repeat;
}
/* Linkedin icon */

a.linkedin {
	background:transparent url(yellow/icon-linkedin.png) left top no-repeat;
}
a:hover.linkedin {
	background:transparent url(yellow/icon-linkedin.png) left bottom no-repeat;
}
/* Soundcloud icon */

a.soundcloud {
	background:transparent url(yellow/icon-soundcloud.png) left top no-repeat;
}
a:hover.soundcloud {
	background:transparent url(yellow/icon-soundcloud.png) left bottom no-repeat;
}
/* RSS icon */

a.rss {
	background:transparent url(yellow/icon-rss.png) left top no-repeat;
}
a:hover.rss {
	background:transparent url(yellow/icon-rss.png) left bottom no-repeat;
}
/* Widgets

 ------------------------------------------------------------------------*/

.widget h3 {
	color:#fff;
	background:transparent url(yellow/divider.png) left bottom repeat-x;
}
.widget li {
	color:#444;
}
.widget li a {
	color: #999;
	-webkit-transition: all .4s ease-out;
	color: #999;
	-moz-transition: all .4s ease-out;
	color: #999;
	transition: all .4s ease-out;
	color: #999;
}
.widget li a:hover {
	color: #3366cc;
	-webkit-transition: all .4s ease-out;
	color: #3366cc;
	-moz-transition: all .4s ease-out;
	color: #3366cc;
	transition: all .4s ease-out;
	color: #3366cc;
}
.widget_nav_menu li a, .widget_pages li a, .widget_links li, .widget_recent_entries li, .widget_meta li, .widget_categories li, .widget_r_cat li {
	border-bottom:1px dotted #333;
}
.widget_archive li {
	border-bottom:1px dotted #333;
}
.widget_text p {
	color:#666;
}
.widget li.recentcomments {
	background: transparent url(yellow/icon-comment.png) left center no-repeat;
}
/* Tag Cloud */

.widget_tag_cloud a {
	color:#999;
	background-color: #333;
	-webkit-transition: all .2s ease-out;
	background-color: #333;
	-moz-transition: all .2s ease-out;
	background-color: #333;
	transition: all .2s ease-out;
	background-color: #333;
}
.widget_tag_cloud a:hover {
	color:#fff;
	background-color: #3366cc;
	-webkit-transition: all .4s ease-out;
	background-color: #3366cc;
	-moz-transition: all .4s ease-out;
	background-color: #3366cc;
	transition: all .4s ease-out;
	background-color: #3366cc;
}
/* Calendar */

.widget_calendar table {
	margin-bottom:0;
}
.widget table#wp-calendar a {
	background:#3366cc;
	color:#fff;
}
.widget table#wp-calendar a:hover {
	color:#fff;
}
.widget table#wp-calendar tbody td {
	border: 1px solid #333;
	background:#222;
	color:#666;
}
.widget table#wp-calendar caption {
	color:#999;
}
.widget table#wp-calendar th {
	color:#999;
}
.widget table#wp-calendar #next a {
	color:#666;
}
.widget table#wp-calendar #prev a {
	color:#666;
}
.widget table#wp-calendar #next a:hover, .widget table#wp-calendar #prev a:hover {
	color:#ddd;
}
/* R-Flickr */

.widget_r_flickr img {
	border:1px solid #111;
	background:#333;
}
/* R-Twitter */

.widget_r_twitter li p.tweet {
	color:#999;
}
.widget_r_twitter li p.tweet-date {
	color:#666;
}
/* R-Comments */

.widget_r_comments img {
	border:1px solid #111;
	background:#333;
}
.widget_r_comments .r-comments-body {
	background:#111;
}
.widget_r_comments .r-comments-body p {
	color:#666;
}
.widget_r_comments .pointer {
	background: transparent url(yellow/pointer-left.png) left top no-repeat scroll;
}
/* R-Posts */

.widget_r_posts ul li img {
	border:1px solid #111;
	background:#333;
}
.widget_r_posts ul li p {
	color:#444;
}
/* Plugins ------------------------------------------------------------------------*/
/* WP-PAGENAVI */

.wp-pagenavi a, .wp-pagenavi span.extend {
	background: #333;
	color: #fff;
	text-shadow:0 1px 0 #111;
	-moz-box-shadow: 2px 2px 2px 0px #111;
	-webkit-box-shadow: 2px 2px 2px 0px #111;
	box-shadow: 2px 2px 2px 0px #111;
	background: transparent url(yellow/pagenavi.png) left top repeat-x;
}
.wp-pagenavi a:active {
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow:none;
}
.wp-pagenavi a:hover {
	background: transparent url(yellow/pagenavi-hover.png) left top repeat-x;
}
.wp-pagenavi span.pages {
	color:#666;
}
.wp-pagenavi span.current {
	color:#fff;
	background:#3366cc;
	text-shadow:0 1px 0 #111;
	-moz-box-shadow: 0px 1px 2px 0px #000 inset;
	-webkit-box-shadow: 0px 1px 2px 0px #000 inset;
	box-shadow: 0px 1px 2px 0px #000 inset;
}
